#pag_conocenos{
    margin: 50px auto 0 auto; 
    padding: 0 auto 0 auto;
    margin-bottom: 0; 
    width: 90%;
   

    display: flex;
    flex-wrap: wrap;
}

#pag_conocenos h1{
    font-size: 25px;
    text-align: center;
    font-weight: bolder;
}
#pag_conocenos p {
    font-size: 18px;
    text-align: justify;
    font-weight: bolder;
}

@media (min-width:720px){

    #pag_conocenos h1 {
        font-size: 30px;
        padding: 20px;
    }
    #pag_conocenos p {
        font-size: 20px;
        text-align: justify;
        font-weight: bolder;
    }
}

@media (min-width:1024px){
    #pag_conocenos h1 {
        font-size: 40px;
        padding: 20px;
    }
    #pag_conocenos p {
        font-size: 22px;
        text-align: justify;
        font-weight: bolder;
    }
}



/*  Estilos Materialize */
/*tamaño celular */
    .carousel {
        min-height: 500px;
    }
    .container h2 {
        font-size: 35px;
        text-align: center;
    }
    .container h3 {
        font-size: 25px;
        text-align: center;
    }
    .carousel .carousel-item {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        user-select: none;
        width: 400px;
        height: 400px;
    }
    .carousel .carousel-item img{
        width: 100%;
        height: 100%;
        object-fit: cover;
        position: absolute;
        top: 0;
        left: 0;
        z-index: -1;
        border-radius: 20px;
    }
    .carousel .indicators .indicator-item {
        border-radius: 0;
        transform: rotate(45deg);
        margin: 0 15px;
        background: rgb(0, 0, 0);
    }

    .carousel-item .subtitulo {
        background-color: rgba(255, 255, 255, 0.500);
        width: 100%;
        margin: 0;
        padding: 0%;
    }
    /*tamañpo laptop*/
    @media (min-width:720px){
        .container h2 {
            font-size: 35px;
            text-align: center;
        }
        .container h3 {
            font-size: 35px;
            text-align: center;
        }

        .carousel .carousel-item {
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
            user-select: none;
            width: 500px;
            height: 500px;
        }


    }